Atlassian Security advisory for Bamboo

 

Hi , There has been bamboo security threat for some version

.Bamboo starting with 6.0.0 before 6.0.5 (the fixed version for 6.0.x) and from 6.1.0 before 6.1.4 (the fixed version for 6.1.x).

 

What about version bamboo version 5.12.3.1 build 51215 - 04 Jul 16

1 answer

Atlassian Security advisory for Bamboo, They say:
We are writing to inform  you of a critical security vulnerability that exists in Bamboo starting with 6.0,0 before 6.0.5(the fixed version for 6.0.x) and from 6.1.

Customers who have ugpraded Bamboo to version 6.2.1 or version 6.1.4 or version 6.0.5 are not affected.
How do you fix it?

Customers who downloaded and installed Bamboo, follow the instructions provided in the detailed security advisiory:
Bamboo Security Advisory

What about version bamboo version 5.12.3.1 build 51215 - 04 Jul 16

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted yesterday in Off-topic

Friday Fun: The soundtrack of your life

Music, at its essence, is what gives us memories. And the longer a song has existed in our lives, the more memories we have of it   -  Stevie Wonder   This week's Friday Fu...

53 views 3 3
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you